WordPress.org

Support

Support » Plugins and Hacks » [Resolved] upgrade 3.5 and jquery

[Resolved] upgrade 3.5 and jquery

  • josephmiddleton
    Member

    @josephmiddleton

    Greetings,

    I updated to wp 3.5 and it seems this awesome plugin was something I had to disable because of jquery conflicts. I a not at all a programmer, and Have really appreciated this plugin and look forward to being able to use it when I can again.

    Hoping I can be directed how to fix this myself or best of all an update. It will definately be looked forward to.

    Thanks to all for helping and happy holidays to all.

    Joseph

    http://wordpress.org/extend/plugins/ultimate-tag-cloud-widget/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Rickard Andersson
    Member

    @exz

    Hi Joseph

    I just pushed out version 2.0 of this plugin which is a major rewrite. Could you please try upgrading and see if that resolves your issues?

    If not, could you please describe which kind of issues you have? Is it in the front end or in the back end? (your page or administration)

    josephmiddleton
    Member

    @josephmiddleton

    It seems to have taken care of the wrror. Thank you so much Loved using this widget, allows those looking quickly for a single word just to browse–especially those that cannot remember to spell it 🙂

    You can see it in action at: Joseph’s Story

    Thank you again for a spectacular widget!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] upgrade 3.5 and jquery’ is closed to new replies.